Bug 1960711 - Enabling IPsec runtime causing incorrect MTU on Pod interfaces
Summary: Enabling IPsec runtime causing incorrect MTU on Pod interfaces
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.8
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.8.0
Assignee: Mark Gray
QA Contact: Anurag saxena
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-05-14 16:28 UTC by Anurag saxena
Modified: 2021-07-27 23:08 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-07-27 23:08:28 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-network-operator pull 1108 0 None open Bug 1960711: Revert "ipsec: Allow enablement/disablement at runtime" 2021-05-25 12:50:52 UTC
Red Hat Product Errata RHSA-2021:2438 0 None None None 2021-07-27 23:08:45 UTC

Comment 4 Anurag saxena 2021-06-07 19:34:00 UTC
Verifying based on https://bugzilla.redhat.com/show_bug.cgi?id=1967320#c5

Comment 5 Mark Gray 2021-06-10 07:29:48 UTC
Just to clarify. This feature has been reverted as it requires the ability to modify cluster MTU at runtime.

Comment 8 errata-xmlrpc 2021-07-27 23:08:28 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.8.2 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:2438


Note You need to log in before you can comment on or make changes to this bug.